﻿/*全局样式*/
a, address, b, big, blockquote, body, center, cite, code, dd, del, div, dl, dt, em, fieldset, font, form, h1, h2, h3, h4, h5, h6, html, i, iframe, img, ins, label, legend, li, ol, p, pre, small, span, strong, u, ul, input, pre, var textarea, th, td {
    margin: 0;
    padding: 0;
}

body {
    font-size: 14px;
    color: #666666;
    font-family: "微软雅黑";
    background: #ffffff;
    width: 100%;
    height: 100%;
    outline: 0;
    min-width: 1200px;
}

ol, ul, li {
    list-style: none;
}

img {
    border: none;
    display: block;
    vertical-align: middle;
}

a {
    text-decoration: none;
    blr: expression(this.onFocus=this.blur());
}

a, input, button, input:focus, textarea, select {
    outline: none;
}

table {
    border-collapse: collapse;
    table-layout: fixed;
    border-spacing: 0;
}

tr th, tr td {
    word-break: break-all;
    word-wrap: break-word;
}

h1, h2, h3, h4, h5, h6 {
    font-size: 100%;
    font-weight: normal;
}

.clear {
    height: 0px;
    clear: both;
    font-size: 0px;
    line-height: 0px;
    zoom: 1;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.clearfix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
    *zoom: 1;
}

.container {
    width: 1200px;
    margin: 0 auto;
}
/*header*/
.header {
    background: #332d31 repeat-x;
    height: 40px;
}

.search {
    margin: 8px 40px 0 0;
	font-size:18px;
}

    .search input[type="text"] {
        padding-left: 5px;
        width: 133px;
        height: 23px;
        border: 1px solid #675e64;
        font-size: 12px;
        color: #ddcdd8;
        background: #332d31;
    }

    .search input[type="button"] {
        cursor: pointer;
        background: url(../images/header_1_03.png) no-repeat;
        height: 25px;
        width: 25px;
        display: block;
        border: none;
    }

.langue {
    margin-top: 8px;
    line-height: 23px;
    text-align: center;
    width: 180px;
    height: 23px;
    display: block;
    border: 1px solid #696166;
}

    .langue p {
        color: #988f95;
    }

        .langue p a {
            color: #988f95;
        }

        .langue p .on {
            color: #ffffff;
        }

.logo {
    position: relative;
    z-index: 5;
}
/*nav*/
.nav {
    background: #f5f5f5;
    height: 90px;
}

    .nav ul {
        margin-left: 274px;
    }

    .nav li {
        float: left;
        margin-right: 40px;
    }

        .nav li a {
            color: #666666;
            font-size: 18px;
            width: 110px;
            height: 90px;
            line-height: 90px;
            text-align: center;
            display: block;
        }

            .nav li a:hover, .nav .on1 > a {
                color: #b61d25;
                background: #e7e7e7;
                background-image: url(../images/header_2.png);
                background-repeat: no-repeat;
                background-position: bottom;
            }

.er_menu {
    position: absolute;
    z-index: 10;
}

    .er_menu p a {
        font-size: 15px;
        height: 40px;
        line-height: 40px;
        color: #ffffff;
        background: #2e3e48;
        opacity: 0.8;
    }

        .er_menu p a:hover {
            background: #b61d25;
            color: #ffffff;
        }
/*banner*/
.slideBox {
    height: 560px;
    position: relative;
    top: -22px;
    overflow: hidden;
    z-index: 3;
}

    .slideBox .bd {
        position: relative;
        z-index: 3;
    }

    .slideBox .ld {
        width: 150px;
        margin: 0 auto;
    }

    .slideBox .hd {
        position: absolute;
        z-index: 5;
        bottom: 70px;
        cursor: pointer;
    }

        .slideBox .hd li {
            width: 17px;
            height: 17px;
            float: left;
            margin-right: 23px;
            border-radius: 17px;
            background: #ffffff;
        }

            .slideBox .hd li.on {
                background: #c30e24;
            }

.next_an {
    width: 1400px;
    margin: 0 auto;
}

    .next_an a {
    height: 560px;
    width: 100px;
    display: block;
    position: absolute;
    z-index: 5;
    top: 0px;
    }

    .next_an .prev {
        cursor: pointer;
        background: url(../images/main_1_03.png) center center no-repeat;
        left: 10%;
    }

    .next_an .next {
        cursor: pointer;
        background: url(../images/main_1_05.png) center center no-repeat;
        right: 10%;
    }
/*main*/
.main {
    margin-top: -62px;
    padding-bottom: 20px;
    position: relative;
    z-index: 3;
}

.main_a {
    padding: 14px 20px;
    width: 340px;
    background: #ffffff;
}

.main_b {
    background: #ffffff;
}

.gyys_bt {
    background: url(../images/main_1_24.png) no-repeat 0 100%;
    height: 27px;
    width: 340px;
}

    .gyys_bt p {
        color: #333333;
        font-size: 16px;
    }

    .gyys_bt a {
        color: #666666;
        font-size: 12px;
    }

.gyys_nr {
    padding-top: 15px;
    height: 302px;
    overflow: hidden;
    line-height: 28px;
    color: #666666;
    font-size: 16px;
}

    .gyys_nr p {
        line-height: 24px;
    }

    .gyys_nr a {
        color: #b61d25;
        font-size: 12px;
    }

    .gyys_nr img {
        padding-top: 10px;
    }

.cgal_bt {
    background: #b4202b;
    height: 40px;
}

    .cgal_bt p {
        color: #ffffff;
        font-size: 16px;
        line-height: 40px;
        padding-left: 12px;
    }

.cgal_nr {
    margin-top: 22px;
}

    .cgal_nr img {
        border: 1px solid #cccccc;
    }

    .cgal_nr p {
margin-top: -32px;
    background: #000;
    opacity: 0.7;
    height: 32px;
    line-height: 32px;
    padding-left: 15px;
    width: 95%;
    margin-left: auto;
    margin-right: auto;
    }

        .cgal_nr p a {
            color: #ffffff;
        }

            .cgal_nr p a span {
                color: #c1142a;
                padding-right: 10px;
            }

.main_c {
    padding: 14px 20px;
    width: 400px;
    background: #ffffff;
}

.dtzx_bt {
    background: url(../images/main_1_24.png) no-repeat 0 100%;
    height: 26px;
}

    .dtzx_bt p {
        background: url(../images/main_1_13.png) no-repeat 0 50%;
        padding-left: 20px;
        color: #333333;
        font-size: 16px;
    }

    .dtzx_bt a, .gyys_bt a {
        background: url(../images/main_1_19.png) no-repeat 0 50%;
        padding-left: 20px;
        color: #666666;
    }

.txtScroll-top .bd li {
    border-bottom: 1px dashed #cccccc;
    padding: 15px 0 20px 0;
}

.date {
    color: #999999;
    font-size: 14px;
}

    .date span {
        color: #b61d25;
        font-size: 16px;
    }

.xw_lb a {
    color: #666666;
    font-size: 12px;
    line-height: 24px;
}
/*footer*/
.footer_a {
    background: #332d31;
}

    .footer_a p {
        color: #cccccc;
        line-height: 50px;
    }

        .footer_a p a {
            font-size: 12px;
            color: #cccccc;
            padding: 0 12px;
        }

            .footer_a p a:hover {
                color: #b61d25;
            }

.footer_b {
    padding: 15px 0;
    background: #332d31;
    border-top: 1px solid #454244;
}

.db_gs h2 a {
    font-size: 18px;
    color: #ffffff;
    font-weight: normal;
}

.db_gs p {
    color: #cccccc;
    font-size: 12px;
    line-height: 21px;
    padding-top: 4px;
}

.db_gs {
    width: 205px;
}

.footer_b_1 img {
    margin-left: 19px;
}

.dh_1 {
    text-align: center;
}

    .dh_1 a {
        color: #cccccc;
        font-size: 12px;
        text-align: center;
    }

    .dh_1 span {
        color: #cccccc;
        padding: 0 18px;
    }

.footer_b_2 {
    width: 680px;
    text-align: center;
    margin: 15px 0 0 50px;
}

    .footer_b_2 p {
        color: #cccccc;
        font-size: 12px;
        padding-top: 12px;
        letter-spacing: 1px;
    }

        .footer_b_2 p a {
            padding-left: 12px;
            color: #cccccc;
        }

        .footer_b_2 p span {
            padding-left: 12px;
        }

.footer_b_3 {
    position: relative;
    margin-top: 15px;
}

    .footer_b_3 a {
        float: left;
        margin-right: 20px;
    }

.hide_co {
    position: absolute;
    top: -85px;
    left: -20px;
    z-index: 6;
}

    .hide_co img {
        width: 80px;
        height: 80px;
    }

.topimg {
    height: 300px;
}

.topimga {
    background-image: url("../images/topimgc.jpg");
    background-position: center center;
}

.topimgb {
    background-image: url("../images/topimgb.jpg");
    background-position: center center;
}

.topimgc {
    background-image: url("../images/topimgc.jpg");
    background-position: center center;
}

.topimgd {
    background-image: url("../images/topimgd.jpg");
    background-position: center center;
}

.topimge {
    background-image: url("../images/topimge.jpg");
    background-position: center center;
}

.topimgf {
    background-image: url("../images/topimgf.jpg");
    background-position: center center;
}

.left-nav {
    float: left;
    width: 240px;
}

    .left-nav h3 {
        width: 240px;
        line-height: 80px;
        color: #fff;
        font-size: 24px;
        background-color: #b4202b;
        text-align: center;
    }

.left-nav-list li:first-child {
    border-top: 0;
}

.left-nav-list li {
    background-image: url("../images/navarrow.png");
    background-repeat: no-repeat;
    background-position: 45px center;
    line-height: 57px;
    border-top: 1px dashed #ccc;
    margin: 0 20px;
}

    .left-nav-list li a {
        color: #666666;
        font-size: 20px;
        display: block;
        padding-left: 60px;
    }

    .left-nav-list li.select a, .left-nav-list li:hover a {
        color: #b4202b;
    }

.right-content {
    float: left;
    border-left: 1px solid #ccc;
    width: 899px;
    padding: 10px 30px 65px;
    background-color: #fff;
    min-height: 300px;
}

    .right-content ol li, .right-content ul li {
        list-style: initial;
    }

    .right-content h3 {
        color: #333333;
        font-size: 30px;
        border-bottom: 2px solid #b4202b;
        line-height: 70px;
    }

    .right-content p {
        color: #666;
    }

.content-one {
    padding: 15px 0;
    text-indent: 2em;
    line-height: 25px;
    letter-spacing: 2px;
}

.other-container {
    margin-top: -30px;
    background-image: url("../images/contentbg.png");
    background-repeat: no-repeat;
    background-position: left top;
    width: 1221px;
    padding: 0 10px;
}

.dynamic-content {
    border-bottom: 1px solid #ccc;
}

.dynamic-info-left {
    border: 1px solid #c30e24;
    text-align: center;
    width: 78px;
    margin: 21px 21px 21px 0;
    float: left;
    height: 70px;
}

    .dynamic-info-left span {
        color: #c30e24;
        font-size: 30px;
        line-height: 45px;
    }

    .dynamic-info-left p {
        color: #c30e24;
        font-size: 12px;
    }

.dynamic-info-right {
    width: 797px;
    float: left;
    line-height: 25px;
    margin-top: 20px;
}

    .dynamic-info-right h4 {
        color: #333333;
        font-size: 16px;
    }

    .dynamic-info-right p a {
        color: #b4202b;
        padding-right: 15px;
        float: right;
    }

.page {
    text-align: right;
    height: 35px;
    padding: 30px 0 20px;
    border-bottom: 1px solid #e5e5e5;
}

    .page a {
        text-align: center;
        background-color: #bfbfbf;
        padding: 8px 14px;
        color: #fff;
    }

        .page a:hover {
            background-color: #1690be;
        }

        .page a.RepeaterNumberList_Now {
            background-color: #1690be;
        }

#page a {
    margin: 0px 1px;
}

.contentbg-left {
    position: absolute;
}

.aboutImgName {
    margin-right: 20px;
    margin-top: 30px;
}

.content-two {
    line-height: 25px;
    margin-top: 20px;
    text-indent: 2em;
}

.cooperation-content {
    margin-left: -30px;
}

.cooperation-info {
    margin-left: 29px;
    float: left;
    margin-top: 30px;
}

    .cooperation-info img {
        border: 1px solid #ccc;
        width: 278px;
        height: 148px;
        border-radius: 5px;
    }

.join-table {
    width: 900px;
    margin-top: 20px;
}

    .join-table .title {
        background-color: #e5e5e5;
    }

    .join-table span {
        float: left;
        width: 180px;
        text-align: center;
        color: #666666;
        line-height: 55px;
    }

    .join-table .look {
        cursor: pointer;
    }

        .join-table .look.select {
            color: #b4202b;
        }

    .join-table .content {
        position: relative;
        -moz-box-shadow: 0px 0px 2px #cbcbcb;
        -webkit-box-shadow: 0px 0px 2px #cbcbcb;
        box-shadow: 0px 0px 2px #cbcbcb;
        padding: 0 20px;
        line-height: 25px;
        display: none;
    }

        .join-table .content a {
            background-image: url("../images/stop.png");
            background-repeat: no-repeat;
            background-position: right center;
            position: absolute;
            display: block;
            bottom: 17px;
            right: 11px;
            width: 51px;
            height: 17px;
            color: #666;
        }

.content-duty {
    padding: 10px 0;
}

.way_list {
    margin-left: -46px;
    margin-top: 10px;
}

.wayLogo {
    margin: 36px 0;
}

.way_phone {
    padding-bottom: 35px;
    line-height: 25px;
    border-bottom: 1px solid #ccc;
}

.way_info {
    width: 270px;
    float: left;
    margin-left: 45px;
    margin-top: 30px;
}

    .way_info p {
        line-height: 25px;
    }

    .way_info h4 {
        color: #666;
        font-size: 16px;
        padding-bottom: 4px;
        line-height: 36px;
    }

    .way_info img {
        width: 270px;
        height: 180px;
    }

.mana-example {
    font-size: 24px;
    text-align: center;
}

.content-four {
    line-height: 28px;
    text-indent: 2em;
}

.content-five {
    margin-top: 15px;
}

.man-img {
    margin: 35px 0;
}

.mana-example {
    margin-bottom: 15px;
}

.plan-one p {
    margin-top: 30px;
    line-height: 30px;
}

.plan-five {
    font-size: 18px;
    color: #b4202b;
    margin-top: 30px;
}

.plan-step {
    line-height: 30px;
}

    .plan-step h6 {
        font-size: 16px;
        color: #b4202b;
        margin-top: 20px;
    }

    .plan-step p {
        text-indent: 2em;
    }

.plan-table {
    width: 900px;
    margin-top: 23px;
}

    .plan-table tr td {
        border: 1px solid #ccc;
        height: 34px;
        line-height: 34px;
        padding-left: 8px;
    }

    .plan-table input {
        border: 0;
    }

.manager-team {
    background-image: url("../images/contentbg.png");
    background-position: left top;
    background-repeat: no-repeat;
    margin-top: -30px;
    padding: 0 10px 60px 10px;
    width: 1200px;
}

    .manager-team h3 {
        line-height: 78px;
        color: 333333;
        font-size: 30px;
        border-bottom: 2px solid #b4202b;
        margin: 0 50px 0 30px;
    }

.teamInfo {
    float: left;
    margin-left: 40px;
    margin-top: 30px;
    display: block;
}

    .teamInfo img {
        width: 150px;
        height: 226px;
        border-bottom: 2px #b4202b solid;
    }

.teaminfotext {
    background-color: #e5e5e5;
    text-align: center;
    line-height: 30px;
}

    .teaminfotext h4 {
        font-size: 18px;
        color: #b4202b;
    }

    .teaminfotext p {
        font-size: 12px;
        color: #666666;
    }

    .teaminfotext.select, .teamInfo:hover .teaminfotext {
        background-color: #b4202b;
    }

        .teaminfotext.select h4, .teamInfo:hover .teaminfotext h4 {
            color: #fff;
        }

        .teaminfotext.select p, .teamInfo:hover .teaminfotext p {
            color: #fff;
        }

.teamDetailText {
    margin-left: 20px;
    width: 800px;
    margin-top: 30px;
    line-height: 30px;
}

.teamDetail .teamInfo img {
    width: 150px;
    height: 226px;
}

.detail-content {
    box-shadow: 0 0 2px #cbcbcb;
    width: 770px;
    margin-left: 30px;
    margin-top: 30px;
    padding: 0px 25px;
}

    .detail-content ol li, .detail-content ul li {
        list-style: initial;
    }

    .detail-content h4 {
        font-size: 24px;
        color: #666;
        text-align: center;
        line-height: 50px;
        padding-top: 20px;
    }

.coninfor {
    text-align: center;
    padding-bottom: 20px;
    padding-right: 60px;
}

    .coninfor span {
        padding-left: 60px;
    }

.detail-page {
    padding: 20px;
    position: relative;
}

.detail-list {
    position: absolute;
    top: 20px;
    left: 50%;
    margin-left: -15px;
}

.detail-page a {
    color: #666;
}

.article p{margin-top:20px;}

.hot-article {
    box-shadow: 0 0 2px #cbcbcb;
    margin-right: 55px;
    width: 280px;
    margin-top: 30px;
}

.hotarticleso {
    padding: 0 10px;
}

.hot-article-one {
    padding-top: 10px;
    display: block;
}

.hot-article h5 {
    background-color: #e5e5e5;
    color: #666;
    line-height: 30px;
    padding-left: 10px;
}

.hot-article-one img {
    width: 80px;
    height: 40px;
}

.hot-article-one h6 {
    margin-left: 10px;
    width: 169px;
    color: #666;
}

.hot-article p {
    color: #808080;
    font-size: 12px;
    text-indent: 2em;
    line-height: 20px;
    padding: 5px 0;
}

.hot-article-href {
    line-height: 35px;
    display: block;
    color: #666;
}

.codecontent {
    box-shadow: 0 0 2px #cbcbcb;
    width: 280px;
	padding-bottom:20px;
    margin-top: 30px;
    margin-right: 55px;
}

    .codecontent label {
        color: #666666;
        text-align: center;
        display: block;
        line-height: 50px;
    }

    .codecontent img {
        margin: 0 auto;
    }

.timeLine {
    margin-top: 20px;
}

.time-nav {
    width: 120px;
    border: 1px solid #e0e0e0;
}

    .time-nav a {
        font-size: 18px;
        color: #666666;
        display: block;
        line-height: 35px;
        color: #666666;
        text-align: center;
        cursor: pointer;
    }

        .time-nav a.select, .time-nav a:hover {
            background-color: #b4202b;
            color: #fff;
        }

.time-accontent {
    background-image: url("../images/time_line.png");
    background-repeat: repeat-y;
    background-position: 20px top;
    margin-left: 20px;
    position: relative;
    padding-top: 20px;
}

.time-content h4 {
    font-size: 18px;
    color: #b4202b;
    padding-bottom: 5px;
    margin-left: 20px;
}

.big-radius {
    height: 9px;
    width: 9px;
    border-radius: 50%;
    background-color: #b4202b;
    position: absolute;
    left: 18px;
    top: 0;
}

.time-content h5 {
    background-image: url("../images/smallRadius.png");
    background-repeat: no-repeat;
    background-position: left 10px;
    font-size: 18px;
    color: #b4202b;
    margin-left: 20px;
    padding-bottom: 10px;
    padding-left: 10px;
}

.time-info {
    background-image: url("../images/timeRight.png");
    background-repeat: no-repeat;
    background-position: left 8px;
    margin-left: 22px;
    padding-left: 10px;
    padding-bottom: 15px;
}

    .time-info span {
        color: #333333;
    }

    .time-info p {
        margin-left: 10px;
        width: 680px;
    }

.teamDetail {
    padding-bottom: 40px;
}

.bdsharebuttonbox.bdshare-button-style0-24 .bds_more {
    float: right;
}

.bdsharebuttonbox.bdshare-button-style0-24 a, .bdsharebuttonbox.bdshare-button-style0-24 .bds_more {
    float: right;
}

.bds_tqq {
    background-image: url("../images/share1.png") !important;
    background-position: 0 center !important;
}

.bds_tsina {
    background-image: url("../images/share2.png") !important;
    background-position: 0 center !important;
}

.bds_qzone {
    background-image: url("../images/share3.png") !important;
    background-position: 0 center !important;
}

.bds_more {
    background-image: url("../images/share4.png") !important;
    background-position: 0 center !important;
}
